.gallery-modal {width: 100%; height: 100%; align-items: center; justify-content: center; position: relative;}
.gallery-modal__wrap {display: flex; flex-direction: column; overflow: hidden;}
.gallery-modal__slider {overflow: hidden; margin-bottom: 16px; max-width: 816px;}
.gallery-slider__item {width: 100%!important; height: auto!important; max-height: 480px;}
.gallery-modal__footer {margin-top: 16px; margin-left: auto; margin-right: auto;}
.gallery-modal__info {display: flex; align-items: center; justify-content: space-between; gap: .625rem; margin-bottom: 24px;}
.gallery-modal__name {font-size: 16px; color: var(--bs-body-color);}
.gallery-modal__brand {flex-shrink: 0; text-align: right;}
.gallery-modal__controls {display: grid; grid-template-columns: repeat(2,1fr); position: static!important;}
.gallery-modal__controls--single {justify-content: flex-end;}
.gallery-modal__buttons {margin-bottom: 16px;}
.gallery-modal__thumbs {overflow: hidden;}
.gallery-modal__arrows .swiper-button-hand {box-shadow: none; border-radius: 0; width: 28px; height: 28px; top: -80px;}
.gallery-modal__arrows .icon {width: 28px; height: 28px; stroke: #261D1D!important;}
.gallery-thumbs__item {width: 68px!important; height: 40px!important; border: solid 2px transparent; cursor: pointer;}
.gallery-thumbs__item:last-child {margin-right: 0!important;}
.gallery-thumbs__item.swiper-slide-thumb-active {border-color: #D22630;}
.gallery-thumbs__item.swiper-slide-thumb-active img {opacity: 0.5;}

@media (max-width: 480px) {
  .gallery-modal__container {padding-top: 25%!important;}
  .gallery-modal__wrap {padding: 16px 8px;}
  .gallery-slider__item {height: 184px!important;}
  .gallery-modal__footer {flex: 2;}
  .gallery-modal__name {font-size: 12px;}
  .gallery-modal__controls {flex-direction: column-reverse;}
  .gallery-modal__controls .fancybox__thumbs {display: none;}
  .gallery-modal__buttons {position: absolute; bottom: 0; padding: 16px; width: 100%; margin: 0;}
  .gallery-modal__buttons a {width: 100%;}
  .gallery-modal__arrows {display: none;}
}
